extends Node

var player_hp: int = 28
var current_mask: String = "default"
var is_dialogue_active=false

@onready var rng:RandomNumberGenerator=RandomNumberGenerator.new()

func ani_random():
	rng.randomize()
	return rng.randf_range(1,4)

func _ready() -> void:
	print("Game autoload ready")
